@OCamlStdlibDir@/mew/*dune*
@OCamlStdlibDir@/mew/*opam*
@OCamlStdlibDir@/mew/*.cmi
@OCamlStdlibDir@/mew/*.cmt*
@OCamlStdlibDir@/mew/*.ml*
OPT: @OCamlStdlibDir@/mew/*.cmx
OPT: @OCamlStdlibDir@/mew/*.cmxa
OPT: @OCamlStdlibDir@/mew/*.a
